Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Gtk2-ImageView
Upstream-Contact: Jeffrey Ratcliffe
Source: https://metacpan.org/release/Gtk2-ImageView

Files: *
Copyright: 2007-2008, Jeffrey Ratcliffe
License: LGPL-3+

Files: debian/*
Copyright: 2008, Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>
 2009, Ryan Niebur <ryan@debian.org>
License: LGPL-3+

License: LGPL-3+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 The full text of the LGPL is available on Debian systems in
 /usr/share/common-licenses/LGPL-3.
